Subject: Power and Gas CSA'S
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], legal <[email-masked]>, [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 2 Feb 2002 15:34:43 -0800 (PST)

John and Sanjeev:
I am retransmitting the current drafts of the Power and Gas Collateral Annexes that we plan to use.  I am also sending the EEI Master that goes with the Power CSA.  the gas Master has not yet been prepared.  Once we sign off on the ISDA CSA, I plan to make conforming changes to these collateral annexes (mainly to address John's comments to the ISDA CSA) and also add as a form of collateral to each "securities".  Please let me know if any other changes need to be made.  Thanks.

    

Carol St. Clair
EB 4539
713-853-3989 (phone)
713-646-3393 (fax)
281-382-1943 (cell phone)
8774545506 (pager)
281-890-8862 (home fax)
[email-masked]